

/* Fil d'Ariane */
.breadcrumb {
    padding: 9px 0;
		color: var(--white);
}
	.breadcrumb span, .breadcrumb a {
		font-size: 1.1rem;
		font-style: italic;
		color: var(--white)!important;
	}

/* Menu */
.nested{
	margin-left: 115px;
}
	.nested nav a.btn-custom[class*="btn-icon-"]{
		margin-top: 84px;
		justify-content: center;
		flex-direction: row;
	}
	@media screen and (max-width:768px) {
		.nested nav a.btn-custom[class*="btn-icon-"] {
			flex-direction: column;
		}
	}
		.nested ul.firstLevel {
			display: flex;
			margin: 0;
			align-items: center;
			justify-content: flex-end;
		}
			.nested ul.firstLevel li:not(:first-child) {
				margin: 0 0 0 40px;
			}
			.nested ul.firstLevel > li {
				padding: 0;
				position: relative;
				margin-bottom: 0;
				height: 40px;
				display: flex;
			}
				.nested ul.firstLevel > li > a {
					font-size: 1.3rem;
					font-family: "Rubik", sans-serif;
					font-weight: 500;
					text-transform: uppercase;
					color: var(--white);
					background-color: var(--purple);
					padding: 12.5px 22px;
					border-radius: 20px;
					transition: background-color .4s;
					display: flex;
					align-items: center;
				}
				.nested ul.firstLevel > li > a:hover {
					background-color: var(--purple-dark);
					transition: background-color .4s;
				}
				.nested ul.firstLevel > li > ul {
					position: absolute;
					margin: 0;
					top: 100%;
					left: 0;
					background-color: #000;
					min-width: 250px;
					display: flex;
					flex-direction: column;
					height: 0;
					opacity: 0;
					overflow: hidden;
					transform: translateY(-10px);
					transition: transform .5s, opacity .5s;
				}
				.nested ul.firstLevel > li.itemRight > ul {
					left: initial;
					right: 0;
				}
				.nested ul.firstLevel > li:hover > ul {
					transform: translateY(0);
					opacity: 1;
					height: initial;
				}
				.nested ul.firstLevel > li > ul{
					z-index: 10000;
				}
					.nested ul.firstLevel > li > ul > li {
						padding: 0;
						display: flex;
						align-items: center;
					}
						.nested ul.firstLevel > li > ul > li > a {
							color: #fff;
							padding: 7px 10px 7px 10px;
							display: block;
							height: 100%;
							width: 100%;
						}
						.nested ul.firstLevel > li > ul > li > a:hover {
							background-color: grey;
						}
.nous-contacter .btn-custom {
	font-weight: 500;
	border-radius: 0 0 40px 40px;
}
/*RESPONSIVE
01 - DESKTOP */
@media screen and (max-width: 1400px), (max-device-width: 1400px){
}
@media screen and (max-width: 1200px), (max-device-width: 1200px){
	.nested ul.firstLevel li:not(:first-child) {
		margin: 0 0 0 20px;
	}
		.nested ul.firstLevel > li > a {
			font-size: 1.3rem;
		}
}
/*02 TABLETTE*/
@media screen and (max-width: 1024px), (max-device-width: 1024px){
	.nested ul.firstLevel {
		justify-content: center;
	}
}

@media screen and (max-width: 1100px), (max-device-width: 1100px){
	.nested {
		margin-left: 30px;
	}
}
@media screen and (max-width: 950px), (max-device-width: 950px){
	.nested {
		margin-left: 0;
	}
}
/*03 MINI-TABLETTE et MOBILE */
@media screen and (max-width: 768px), (max-device-width: 768px){
	.nested {
		width: 100%;
    background: var(--gray-200);
    padding-top: 26px;
    position: relative;
    margin-left: 0;
		margin-top: 14px;
		height: calc(100vh - 88px);
		display: none;
	}
	.nested.nested-header::before,
	.nested.nested-header::after {
		content: '';
    width: 40px;
    height: 100%;
    position: absolute;
    background: var(--gray-200);
    top: 0;
	}
	.nested.nested-header::before {
		right: 100%;
	}
	.nested.nested-header::after {
		left: 100%;
	}
	span.mobile-buton.absolute {
		width: 40px;
		height: 40px;
		top: 0;
		left: 0;
	}
	.nested ul.firstLevel {
		flex-direction: column;
		align-items: flex-start;
	}
	.nested ul.firstLevel li:not(:first-child) {
		margin-left: 0;
	}
	.nested ul.firstLevel li,
	.nested ul.firstLevel li:not(:first-child) {
		margin-bottom: 3rem;
		width: 100%;
	}
	.nested ul.firstLevel > li > a {
		display: flex;
		justify-content: center;
		width: 100%;
		border-radius: 40px;
	}
}